html {
	padding: 0;
	margin: 0;
}
body {
	direction: rtl;
	background: #fff;
	padding: 0;
	margin: 0;
}
a {
	text-decoration: underline;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #FF3300;
}

#rollit_head {
	padding: 0;
	margin: 0;
	text-align: right;
	height: 58px;
}

#rollit_bar {
	border-top: 2px solid #6D9185;
	width: 100%;
	margin-top: -15px;
}

*html body #rollit_bar {
	margin-top: -15px;
}

#logo {
	margin-left: 2px;
	float: left;
}

*html body #logo {
	margin-left: 5px;
	margin-top: 4px;
	float: left;
}

#rollitagain {
	margin-top: -8px;
	float: right;
	cursor: pointer;
}

*html body #rollitagain {
	margin-top: 0px;
	float: right;
	cursor: pointer;
}

#search {
	text-align: center;
	margin-top: -5px;
	margin-right: 40%;
}

*html body #search {
	text-align: center;
	margin-top: 3px;
	margin-right: 0;
}

#trans {
	width: 152px;
	height: 60px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1001;
	background: url('blank.gif');
	cursor: pointer;
}

#prize {
	width: 259px;
	height: 60px;
	position: relative;
	background: url('gfx/prize.jpg') top center no-repeat;
}

#num1 {
	font: bold 14px Arial, Tahoma, sans-serif;
	color: #000;
	position: absolute;
	top: 35px;
	left: 120px;
}

#num1 input {
	width: 30px;
	border: 0;
}

#num2 {
	font: bold 14px Arial, Tahoma, sans-serif;
	color: #000;
	position: absolute;
	top: 35px;
	left: 50px;
}

#num2 input {
	width: 30px;
	border: 0;
}

#prize_help {
	position: absolute;
	top: 36px;
	left: 8px;
}

#again_cat {
	font: bold 14px Arial, Tahoma, sans-serif;
	color: #5E8578;
	margin-top: 7px;
}

#again_cats {
	margin-top: 3px;
	margin-bottom: 3px;
}

#new_window {
	margin-top: 2px;
}